* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  text-rendering: geometricPrecision;  
}


body{
	font-family: var(--fontFamily);
  font-size: var(--font-size);
  line-height: var(--baseline);
}

a{
	text-decoration: none;
	color: currentColor;
}

a:hover{text-decoration: underline;}
img{ width: 100%;}
main{ margin-bottom: 150px;}



/* Classes pour le responsive  */
.show-for-small-only{ display: block;}
.hide-for-small-only{ display: none;}










